<?php
 try {
    $pdo = new PDO('mysql:host=localhost;dbname=mybaby2you', 'root', '');
    //$pdo = new PDO('mysql:host=localhost;dbname=mybabyyo_wp654', 'mybabyyo_wp654', '0Kp3[]OB5S');
     
} catch (PDOException $e) {
    print "Connetion Error!: " . $e->getMessage() . "<br/>";
    die();
}
?>
